./devel/py-rauth, Python library for OAuth 1.0/a, 2.0, and Ofly consumers

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.7.3, Package name: py27-rauth-0.7.3, Maintainer: darcy

This package provides OAuth 1.0/a, 2.0, and Ofly consumer support. The
package is wrapped around the superb Python Requests.

* Supports OAuth 1.0/a, 2.0 and Ofly
* Service wrappers for convenient connection initialization
* Authenticated session objects providing nifty things like keep-alive
* Well tested (100% coverage)
* Built on Requests

WWW: https://github.com/litl/rauth


Required to run:
[devel/py-setuptools] [devel/py-nose] [security/py-crypto] [devel/py-mock] [lang/python27] [devel/py-requests]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 687a25b30bb9765699087822a34892eb9e6516c2
RMD160: ed27ce2563f083b74203c5a580ccbd57d34ae067
Filesize: 16.143 KB

Version history: (Expand)


CVS history: (Expand)


   2017-03-17 21:44:38 by D'Arcy J.M. Cain | Files touched by this commit (4)
Log message:
Add py-rauth package.

A Python library for OAuth 1.0/a, 2.0, and Ofly.